Bug 203285 - firefox password manager not working
firefox password manager not working
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-20 12:50 EDT by Tomáš Windsor
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Windsor 2006-08-20 12:50:51 EDT
Description of problem:
After upgrading from firefox-1.5.0.4-1.2.fc5.x86_64.rpm to
firefox-1.5.0.6-2.fc5.x86_64.rpm, password manager stops working. I am still
asked if I want it to remember passwords, but next time I start firefox, the
edit boxes don't get filled by the password manager (like they do in older version).

Version-Release number of selected component (if applicable):
firefox-1.5.0.6-2.fc5.x86_64.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Warren Togami 2006-08-20 14:44:23 EDT
Did you upgrade firefox without upgrading nss?
Comment 2 Tomáš Windsor 2006-08-20 20:47:07 EDT
Yes. I have now upgraded nss and problem is solved. Thank you.
When I was upgrading firefox using yumex, I kind of expected it would upgrade
all necessary packages as well automatically, which it obviously didn't...
Comment 3 Benjamin Thery 2006-08-22 03:32:22 EDT
I had the same problem, I upgraded nss and everything seem to work fine.
But, as Tomáš stated, aren't package dependencies supposed to avoid these situation?
Comment 4 Matěj Cepl 2007-07-18 13:31:29 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matěj Cepl 2007-08-28 10:50:54 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.